Subject: Re: Order #600696510 // SKU: SBF-CM_SNTS_DB // Incident #769609 // Sunveno - Travel Set - Dinosaur // Wrong color
From: Denmark A <[email-masked]>
To: Nitin Jain <[email-masked]>
Cc: customer care <[email-masked]>, "Returns.fc" <[email-masked]>, Umang Mehrotra <[email-masked]>, Kenneth Nwaso <[email-masked]>, Abdelmohsen basha <[email-masked]>, Michael Rolle <[email-masked]>
Date: Tue, 21 Jul 2020 14:47:16 +0400
List-Id: <ccteam.mumzworld.com>

Dear Nitin,

Please issue us a credit note to proceed.

Best Regards,

Denmark

On Thu, Mar 12, 2020 at 7:10 AM Nitin Jain <[email-masked]> wrote:

> Hi Denmark
> Seems there is issue with this SKU and there is something wrong in stock.
> We do not have blue bottle for this product. Pls help to collect it back
> from customer.
>
> Also, better pls check how many pcs you have in mumzworld warehouse and
> ask to check this. If all has such issue, pls help to return item back to
> us.
> Nitin
>
> On Wed, Mar 11, 2020 at 5:15 PM Denmark A <[email-masked]> wrote:
>
>> Dear Vendor,
>>
>> Kindly check the below complaint of our customer.
>>
>> Customer comments:
>> Dear all,
>> please get it right. I am extremely annoyed with all the hassle that I
>> have been through with this order. Please send me a blue water bottle case
>> and let’s finish with this. I don’t want pink when I have ordered a blue
>> one.
>>
>>
>> Regards,
>> Den mark
>>
>
>
> --
> Regards
> Nitin Jain
>